Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1697068 - Thunderbird Wayland support
Summary: Thunderbird Wayland support
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1515128
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-07 10:11 UTC by Jan Vlug
Modified: 2019-04-08 06:08 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-08 06:08:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Mozilla Foundation 1542587 None None None 2019-04-14 13:08:03 UTC

Description Jan Vlug 2019-04-07 10:11:24 UTC
Add Wayland support to Thunderbird. This is especially important for HiDPI screens on Wayland, because the Thunderbird UI is huge on these screens.

Comment 1 Jan Vlug 2019-04-07 21:08:21 UTC
Apparently, there is already a thunderbird-wayland package.

Comment 2 Martin Stransky 2019-04-08 06:08:38 UTC
Yes, see my blog https://mastransky.wordpress.com/2019/02/08/thunderbird-for-wayland/
Upstream TB is going to have Wayland support when it's based on Firefox 68 ESR release.


Note You need to log in before you can comment on or make changes to this bug.